
.blog-banner{
    background-image: url("../images/AboutPage/bg6.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.blog-gallery h5{
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
    
}
 .blog-gallery p{
   font-size: 18px;
   height: 100px;
   overflow-y: scroll;
}
.blog-gallery p::-webkit-scrollbar {
    display: none;
  }
.blog-gallery i{
    color: red;
}
.blog-gallery .card{
    border: 1px solid rgb(206, 204, 204);
    border-radius: 10px;
}
.card-body a{
    background-color: #1F396B;
    border-radius: 7px;
    color: #fff;
}
/*
.Blog{
 
    padding: 20px;
}
.Blog a{
    text-decoration: none;
    color: black;
}
.Blog a:hover{
    text-decoration: none;
    color: rgb(25, 171, 255);
} */

@media  screen and (max-width:926px){

    .blog-gallery{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .Blog{
       
        padding: 10px 0px;
    }
    
}
